@charset "UTF-8";
/* CSS Document */

body {  
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	font-size: 90%;
	line-height: 25px;
	background-color:#ffffff;
	overflow-y: scroll;
}

/* 全体のリンク指定*/
a {
	color: #00269a; /*元の色*/
	text-decoration: none;
}

a:hover {
    color:#6699CC; /*カーソルオーバー時の文字色*/
	text-decoration: underline;
}

/* ヘッダーメニューのリンク指定*/
a.header_menu {
	color: #1f8080; /*元の色*/
	text-decoration: none;
	font-size:90%;/*2018.11変更*/
}

a.header_menu:hover {
    color:#66CC99; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

/* 画像リンク指定*/
a.img:hover {
    opacity: 0.6;
}

/* プルダウンのリンク指定*/
a.pull_menu {
	color: #25447a; /*元の色*/
	text-decoration: none;
	font-size:85%;
}

a.pull_menu:hover {
    color:#66CC99; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

/* 画像の指定*/
img {
    border:none; /*ボーダー無し*/
}

/* 全てのプロパティの余白とパディングをリセット。*/
* {
	margin: 0;
	padding: 0;
}

.clear {
	clear:both;
}

.clear hr {
	display:none;
}

/* コンテンツ（レイアウト）の大枠*/ 
.container {
	width:1100px;/* 2018.11変更 */
	text-align:left;
	margin:0 auto;
}

/* サイトロゴの高さに合わせて調節。*/
#header {
	width: 98%;/* 2018.11変更 */
	height:90px;/* 2018.11変更 */
	margin:0 auto;
}

/* 2018.11追加 */
.header_l {
	width:50%;
	float:left;
}
/* 2018.11追加 */
.header_r {
	width:50%;
	float:right;
}

h1 {
	font-size:140%;
	padding-top:5px;
	padding-left:10px;
}

p.header_txt {
	font-size: 80%;
	margin-top:5px;
	margin-bottom:10px;
}

#logo {
	float: left;
	width: 252px;
	position: relative;
}

#serch {
	float: right;
	width: 265px;
	padding-top:25px;/* 2018.11変更 */
}

#serch .inner {
	width: 100%;
	display: table;
}

#serch .inner .txtBox {
	display: table-cell;
}

#serch .inner .button {
	width: 70px;
	padding-left: 12px;
	display: table-cell;
}

/* 17/02/13t.fujita Edit */
#serch .inner .searchbutton {
	width: 70px;
	padding-left: 12px;
	display: table-cell;
}

#serch #s {
	height: 23px;
	padding: 0 5px;

}

#serch #searchsubmit {
	height: 27px;
	width: 70px;
	padding-left: 12px;
	background: url(../image/common/search_box_icon.png) no-repeat center center;
	border: 1px solid #666666;
	background-color: #CECECE;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-indent: -9999px;
	cursor: pointer;
}


#header_menu {
	float: right;
	width: 100%;
	text-align:right;
	padding-top:5px;
	margin-bottom:10px;/* 2018.11追加 */
}


/* ナビゲーション部分 */
#Menu_Container {
	clear: both;
	height: 40px;
	background-image: url(../image/common/nav_bg.jpg);
	background-repeat: repeat-x;
	margin-top:10px;
	min-width:1250px;
}
#Menu_Container #MenuBlock {
	height: 40px;
	width: 1100px;/* 2018.11変更 */
	margin:0 auto;
}


/* メインイメージ*/
#mainimage_Container {
	clear: both;
	height: 400px;/* 2018.11変更 */
	background-color:#c6d4dd;
	z-index:-999;/* 2018.11追加 */
}

/* 2018.11追加ここから */
/* メインイメージ*/ 
#top_main_img_container {
	width:100%;
	height:400px;
	text-align:left;
	margin:0 auto;
}

/* メインイメージ*/ 
#top_main_img_container img {
	width:100%;
	height:400px;
}
/* 2018.11追加ここまで */

/* メインイメージ*/ 
#main_img_container {
	width:1100px;
	text-align:left;
	margin:0 auto;
}

/* メインイメージ*/ 
#main_img_container img {
	width:100%;
	height:auto;
}

/* プロダクトナビエリア*/
#productnavi_Container {
	width:1120px;
	clear: both;
	background-color:#e5e5e5;
	margin:0 auto;
	height:auto;
	padding-bottom:10px;/* 2018.11追加 */
	overflow:hidden;/* 2018.11追加 */
}

#productnavi_Container_2 {
	width:1120px;
	clear: both;
	background-color:#fff;
	margin:30px auto 0;
	height:auto;
	padding-bottom:10px;/* 2018.11追加 */
	overflow:hidden;/* 2018.11追加 */
}

#productnavi {
	width: 1108px;/* 2018.11変更 */
	text-align:left;
    margin:10px 2px 0 10px;/* 2018.11変更 */
	overflow:hidden;/* 2018.11追加 */
}
/* 2022.06 追加 */
.productnavi {
	width: 1108px;
	text-align:left;
    margin:10px 2px 0 10px;
	overflow:hidden;
}

/* プロダクトナビ*/
/* 2018.11追加ここから */
.productnavi_box {
	width:265px;
	height:105px;
	float:left;
	overflow:hidden;
	margin-right:16px;
}
.productnavi_box:last-child {
	width:265px;
	height:105px;
	float:left;
	overflow:hidden;
	margin-right:0px;
}
.productnavi_bt {
	width:257px;
	height:100px;
	float:left;
	box-shadow: 2px 2px 4px gray;
	border:1px solid #b7b7b7;
}
figure {
	float: left;
	width: 257px;
	height:100px;
}
figure:first-child {
  margin-left: 0;
}
figure img {
	vertical-align: bottom;
	width:100%;
	height:auto;
}
.transform01 {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
figure:hover .transform01 {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
figure p {
	color: #fff;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height:100px;
	font-size:90%;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}
.productnavi_bt figure {
  position: relative;
  overflow: hidden;
}
.productnavi_bt figcaption {
	position: absolute;
	bottom: -100%;
	left: 0px;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 1;
}
.productnavi_bt figcaption p {
	line-height:1.6em;
	padding-top:30px;
}
.productnavi_bt figcaption.patern_b p {
	line-height:1.6em;
	padding-top:20px;
}
.productnavi_bt figcaption.patern_c p {
	line-height:1.6em;
	padding-top:10px;
}
.productnavi_bt figure:hover figcaption {
  bottom: 0;
  left: 0;
}
.top_product_ttl_box {
	width:1120px;
	background-color:#fff;
	height:30px;
	overflow:hidden;
	margin:50px auto 0;
}
.top_product_ttl {
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
	background-color:#e5e5e5;
	float:left;
	border-radius: 5px 5px 0 0;
}

.line {
	width:1020px;
	height:10px;
	float:left;
	background-color:#24499c;
	margin-top:20px;
}
/* 2018.11追加ここまで */


#inner {
	margin-top:0px;
}

/**
 * 2019.04 調整
 * 2026.07.09 調整
**/
#contents {
	padding-top: 30px;
	width:800px; /*780px;*/ /* 700px */
	float:left;
}

/* 2019.04 調整 */
#sideWrap {
	width:300px; /* 200px */
	float:right;
	padding-top: 20px;
}

/**
 * 投稿をブロック要素として扱い要素の高さを保持する 追加
**/
.news_item::after {
    content: "";
    display: block;
    clear: both;
}

/**
 * 投稿枠下部に余白を追加する 追加
**/
.post-area {
	margin-bottom:20px;
}

/**
 * 重要なお知らせ 追加
**/
.important {
	height:100%;
	border-bottom:2px solid #cf2e2e;
}

/**
 * ニュースリリース
 * 2019.04 調整
 * 2026.07.09 調整
**/
.newstitle {
	/*width:780px;*/ /* 700px; */
	height:100%;
	border-bottom:2px solid #002b9a;
}

p.newsrelease {
	font-size:140%;
	padding-top:9px;
}

.news_all {
	float:right;
	width:50px;
	height:15px;
	padding:10px 0px 0px;
}

/**
 * 日付
 * 2026.07.09 調整
 **/
.update {
	width:90px; /*110px;*/
	float:left;
	padding-top: 8px; /*10px;*/
}

/**
 * タグ
 * 2026.07.09 調整
 **/
.icon {
	width:75px;
	float:left;
	padding-right:10px; /*15px;*/
	padding-top:10px;
}

/**
 * ニュースリリース本文
 * 2019.04 調整
 * 2026.07.09 調整
**/
.news_txt {
	width:620px; /*580px;*/ /* 500px; */
	float:left;
	padding-top:10px;
	font-size:95%;
}

/**
 * バナー
 * 2019.04 調整
**/
#side_banner {
	background-repeat:repeat-y;
	margin:10px 50px; /*0 10px*/
	text-align:right; /* width:200px; */
}

/* 2019.04 調整 */
#side_banner a {
	display:block;
	height:120px;
/*	height:120px;*/
/*	width:200x;*/
}

/* 上に戻る */
#totop {
　 clear: both;
}

.totopblock {
　　width: 960px;
	height: 98px;
	margin-right: auto;
	margin-left: auto;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

#page-top a {
    width: 98px;
	height:98px;
}

#page-top a:hover {
    text-decoration: none;
	opacity: 0.6;
}

/* フッター */
#footer {
	margin-top:10px;
	background-color:#39404e;
	clear: both;
	width: 100%;
	padding:20px 1;
	color: #ffffff;
	min-width: 1250px;  
}

/* フッターメニュー */
#footer_menu {
	width: 1100px;/* 2018.11変更 */
	text-align:left;
	margin:0 auto;
}

/* フッターメニュー製品紹介 */
#footer_menu_1 {
	width: 770px;/* 2018.11変更 */
	float:left;
	padding:20px 0;
}

#footer_menu_1 ul {
	list-style: none;
}

#footer_menu_1 ul li {
	width: 50%;
	float: left;
}

#footer_menu_1 ul li a{
	font-weight: normal;
}

/* フッターメニュー製品紹介 */
#footer_menu_2 {
	width: 290px;
	float:left;
	padding:20px 0;
}

/* フッターメニュー他 */
#footer_menu_3 {
	width: 165px;/* 2018.11変更 */
	float:left;
	padding:20px 0;
}

/* フッターメニュー他 */
#footer_menu_4 {
	width: 165px;/* 2018.11変更 */
	float:left;
	padding:20px 0;
}

/* ヘッダーメニューのリンク指定*/
a.footer_menu_bold {
	color: #ffffff; /*元の色*/
	text-decoration: none;
	font-weight:bold;
}

a.footer_menu_bold:hover {
    color:#ffffff; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

/* ヘッダーメニューのリンク指定*/
a.footer_menu {
	color: #ffffff; /*元の色*/
	text-decoration: none;
}

a.footer_menu:hover {
    color:#ffffff; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

/* コピーライト */
#copyright {
	padding-top:10px;
	font-size:75%;
	font-style:normal;
	color:#000000;
	text-align:center;
}


/* アンカーリンク用枠 */
#link_box {
	width:700px;
	padding-top:30px;
}










/* サブコンテンツ*/
/* メインイメージ*/
#mainimage_Container_2 {
	clear: both;
	height: 250px;
	background-image: url(../image/products/common/main_img_bg_2.jpg);
	background-repeat: repeat-x;
}


/* サブコンテンツ*/
/* メインイメージ*/
#mainimage_Container_3 {
	clear: both;
	height: 157px;/* 2018.11変更 */
	background-color: #DADADA;
}

/* パンくずリスト */
#breadcrumb {
	height: 20px;
	padding-top: 20px;
	text-align: left;
	font-size: 80%;
}

/**
 * タイトル枠
 * 2019.04 調整
**/
.main_title {
	width:775px; /* 695px; */
	height:35px;
	border-left:5px solid #2f578b;
	border-bottom:2px solid #2f578b;
	margin-bottom:20px;
}

/**
 * サブタイトル枠
 * 2019.04 調整
**/
.sub_title {
	width:780px; /*700px;*/
	height:35px;
	background-image: url(../image/common/sub_title_bg.jpg);
	background-repeat: no-repeat;
	margin-top:30px;
	margin-bottom:10px;
}

p.title_txt {
	font-size:140%;
	padding-top:5px;
	padding-left:10px;
}

p.sub_title_txt {
	font-size:120%;
	padding-top:5px;
	padding-left:35px;
	color:#3b978d;
}

/**
 * サイドナビタイトル枠
 * 2019.04 調整
**/
.sidenav_title {
	width:295px; /* 195px; */
	height:35px;
	border-left:5px double #2f578b;
	background-color:#efefef;
}

p.sidenav_title_txt {
	font-size:100%;
	padding-top:7px;
	padding-left:10px;
}

/**
 * サイドナビカテゴリ枠
 * 2019.04 調整
**/
.sidenav_category {
	width:100%; /* 200px; */
	height:35px;
	background-color:#3a988e;
}

p.sidenav_category_txt {
	font-size:100%;
	padding-top:7px;
	padding-left:5px;
	color:#ffffff;
}

/* 分類名が長文のため2行になる箇所のCSS */
p.sidenav_category_txt.page270{
	font-size:90%;
	padding-top:4px;
	padding-left:5px;
	color:#ffffff;
	line-height:15px;
	word-wrap:break-word;
}

/* 分類名が長文のためぎりぎり1行になる箇所のCSS */
p.sidenav_category_txt.page230 {
	font-size: 90%;
}


/* カテゴリ2行の場合*/
p.sidenav_category_txt2 {
	font-size:90%;
	padding-top:4px;
	padding-left:5px;
	color:#ffffff;
	line-height:15px;
}


ul.sub_category {
	list-style-type: none;
}

.sub_category li {
	line-height: 15px;
	padding:5px 0px 5px 5px;
}

.sub_category li a:hover {
	text-decoration: underline;
}

/* 製品カテゴリエリア*/
.category {
	width: 750px;
	margin-bottom:10px;
}

/* 製品カテゴリエリア*/
.category_2 {
	width: 780px;
}

/* バージョンアップPDFエリア*/
.category_3 {
	width: 680px;
	padding:10px 0px;
}

/* バージョンアップPDFエリア*/
.versionup_pdf_title {
	width: 150px;
	height:30px;
	padding:5px 0;
	background-color:#535353;
	margin-bottom:5px;
}

/* 製品カテゴリ枠*/
.category_box {
	width: 200px;
	margin:10px 16px;
	float:left;
}

/* 製品カテゴリ枠*/
.category_area {
	width: 180px;
	padding:10px;
	background-color:#f0f0f0;
}

/* 製品カテゴリ枠*/
.category_title {
	width: 200px;
	height:40px;
	border-bottom:1px solid #022c51;
}

/* 製品カテゴリ枠 3行 */
.category_title3 {
	width: 200px;
	height:60px;
	border-bottom:1px solid #022c51;
}

/* 製品カテゴリタイトル*/
p.category_title_txt {
	padding-top:5px;
}

/* 製品カテゴリタイトル*/
p.category_title_txt3 {
	padding-top:5px;
	font-size:90%;
}


/* 製品カテゴリタイトル2行の場合*/
p.category_title_txt_2 {
	padding-top:2px;
	line-height:18px;
}

/* 製品カテゴリ画像枠*/
.cate {
	width: 180px;
	height: 120px;
}

/* 製品カテゴリ説明文枠*/
.category_txt_area {
	width: 200px;
	height:120px;
	padding:10px 0;
	line-height: 16px;
}

/* 製品カテゴリ説明文枠*/
.category_txt_area_2 {
	width: 200px;
	height:260px;
	padding:10px 0;
}

/* 製品カテゴリ説明文枠*/
.category_txt_area_3 {
	width: 200px;
	height:200px;
	padding:10px 0;
}

/* 製品カテゴリ説明文枠*/
.category_txt_area_4 {
	width: 200px;
	height:350px;
	padding:10px 0;
}

/* 製品カテゴリ詳細ボタン枠*/
.category_bt_area {
	width: 200px;
	height:40px;
	background-color:#3d70b2;
}

/* 製品カテゴリ説明文枠*/
.category_txt_area_5 {
	width: 200px;
	height:300px;
	padding:10px 0;
}

.detail button	{
	border:none;
	padding: 5px 20px;
	cursor: pointer;
	color: #fff;
	background: #3d70b2;
	width:100%;
	font-size:100%;
}

.detail button:hover {
	background-color: #59b1eb;
}


.detail2 button	{
	border:none;
	padding: 5px 20px;
	cursor: pointer;
	color: #fff;
	background: #3d70b2;
	width:50%;
	font-size:100%;
}

.detail2 button:hover {
	background-color: #59b1eb;
}

p.bold_red {
	color: #b11815;
	font-weight:bold;
	line-height:18px;
}

p.bold_red a {
	color: #b11815; /*元の色*/
	text-decoration: none;
}

p.bold_green {
	color: #3a988e;
	font-weight:bold;
}

p.bold_bk {
	color: #000000;
	font-weight:bold;
}

em.bold_green {
	color: #3a988e;
	font-weight:bold;
	font-style:normal;
}


em.bold_red {
	color: #b11815;
	font-weight:bold;
	font-style:normal;
}

/* 製品詳細写真エリア*/
.photo_area {
	width:200px;
	float:left;
	padding-right:50px;
	margin-top:20px;
}

/* 製品詳細テキストエリア*/
.txt_area {
	width:520px;
	float:left;
	margin-top:20px;
	line-height:normal;	/* 16.08.05 追加 */
}

/* 製品詳細本文中ののリンク指定*/
a.products {
	color: #b11815; /*元の色*/
	text-decoration: none;
}

a.products:hover {
    color:#b11815; /*カーソルオーバー時の文字色*/
	text-decoration:underline;
}

/* 製品特徴エリア*/
.outline_area {
	width:750px;
	padding:10px;
	background-color:#eceae8;
	margin-top:20px;
	margin-bottom:20px;
	line-height:normal;
}


/* ダウンロードエリア*/
.download_area {
	width:750px;
	padding:10px;
	background-color:#EEE8AA;
	margin-top:20px;
	margin-bottom:10px; /* 20px -> 10px */
}


p.outline_txt {
    padding-left: 1em;
    text-indent: -1em;
	line-height: normal;
}

/** テーブル*/ 
.table {
	width: 100%;
	border-collapse: collapse;
}
.table td {
	width: 30%;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #000000;
	background-color: #cddcdc;
	border: 1px solid #b9b9b9;
}

.table th {
	padding: 6px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #b9b9b9;
	font-weight: normal;
}

/**
 * テーブル(製品情報) 改良版
 * 22.04 width 100%->770px
 */ 
.table_info {
	width: 770px;
	border-collapse: collapse;
	border: 0px;
	background-color: #666666;
	font-size: 80%;
	line-height: normal;
}
.table_info tr {
	padding:0px;
}
.table_info th {
	width: 30%;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #000000;
	background-color: #cddcdc;
	border: 1px solid #b9b9b9;
}
.table_info td {
	padding: 6px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #b9b9b9;
}

/** 16.08.05 テーブル(製品特長) 改良版  */
.table_feature {
	width: auto;
	border-collapse: collapse;
	border: 0px;
	background-color: #666666;
	font-size: 80%;
	margin:0 16px;
	line-height: normal;
}
.table_feature tr {
	padding:0px;
}
.table_feature th {
	width: 24%;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #000000;
	background-color: #cddcdc;
	border: 1px solid #b9b9b9;
}
.table_feature td {
	padding: 2px 4px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #b9b9b9;
	vertical-align: top;
	min-width: 140px;
}


/** テーブル*/ 
.table2 {
   width: 50%;
   border-collapse: collapse;
}
.table2 td {
   padding: 6px;
   text-align: left;
   vertical-align: top;
   color: #000000;
   background-color: #cddcdc;
   border: 1px solid #b9b9b9;
}
/** テーブル3列 */ 
.table3 {
	width: auto;
	border-collapse: collapse;
	border: 0px;
	background-color: #666666;
}
.table3 tr {
	padding:0px;
}
.table3 th {
	width: 20%;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	background-color: #cddcdc;
	border: 1px solid #b9b9b9;
}
.table3 td {
	width: auto;
	padding: 6px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #b9b9b9;
}

/** 16.08.23 テーブル(会社沿革) 改良版  */
.table_history {
	width: 100%;
	border-collapse: collapse;
	line-height: normal;
	font-size: 90%;
}
.table_history tr {
	background-color: #FFFFFF;
}
.table_history tr:nth-of-type(even){
	background-color: #D3D3D3;
}
.table_history th {
	background-color: #B0C4DE;
	border: 1px solid #999999;
	text-align: center;
}
.table_history td {
	border: 1px solid #999999;
	text-align: center;
}
.table_history td:last-child {
	border: 1px solid #999999;
	text-align: left;
	padding: 0px 10px;
}


/* テーブル サポートページ */ 
.support {
	width: auto;
	border-collapse: separate;
	border-spacing: 1px;
}
.support tr {
	padding:0px;
}
.support th {
	text-align: center;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	background-color: #87CEFA;
}
.support td {
	text-align: center;
	background-color: #ADD8E6;
}
.support td:first-child {
    padding-left:10px;
	text-align: left;
	background-color: #ADD8E6;
}


/* PDF */ 
.pdf_box {
	width:224px; /* 200px -> 224px */
	padding:0 13px;
	float:left;
	text-align:center;
}

.pdf_txt {
	width:200px;
	text-align:left;
}

img.pdf {
	padding: 5px 0;	/* padding:10px 0; iND 17/02/17 t.fujita 修正 */
	width: 127px;
	height: 180px;
}


/* 2022.04 iND追加ここから pdf_txt置き換え */
p.pdf_txt_center{
	font-size:90%;
	line-height:20px;
	text-align: center;
}
p.pdf_txt_center img{
	vertical-align:top;
}
p.pdf_txt_left{
	font-size:90%;
	line-height:16px;
	text-align: left;
	padding:2px;
	border:1px solid #9e9e9e;
	background-color:#ffeb3b;
}
/* 2022.04 iND追加ここまで */

/**
 * ダウンロード ボタン
 * @create 16/04/08 - Ver1.10 t.fujita 新規作成
 */
img.download {
	width: 81px;
	height: 45px;
}

/** バージョンアップ*/ 
.versionup_box {
	width:700px;
	padding-bottom:20px;
}

.versionup_pdf {
	width:150px;
	padding:0 10px;
	float:left;
	text-align:center;
}

/** FAQのQ*/ 
.q_box {
	width:750px;
	padding:10px;
	background-color:#ffe0e2;
	line-height: 100%;
}

/**
 * FAQのA
 * 2019.04 調整
 * 2022.04 調整 730->750
 */ 
.a_box {
	width:750px;
	padding:10px;
	background-color: #d8f5ff; /*#ffffff;*/
	line-height: 100%;
	margin-bottom: 5px;
}


.faq_mark {
	width:30px;
	height:30px;
	float:left;
	padding-right:20px;
}
/**
 * 2022.04 調整 680->700
 */
.faq_txt {
	width:700px;
	float:left;
}
/* FAQ Qマーク埋め込み */
.q_mark {
	width:30px;
	height:30px;
	float:left;
	padding-right:20px;
	background-image: url('../image/products/common/q.jpg');
	background-repeat: no-repeat;
}
/* FAQ Aマーク埋め込み */
.a_mark {
	width:30px;
	height:30px;
	float:left;
	padding-right:20px;
	background-image: url('../image/products/common/a.jpg');
	background-repeat: no-repeat;
}


/** 詳細内の画像*/ 
.outline_photo {
	width:150px;
	padding:0 10px;
	float:left;
}

/** 本文中サイズ小テキスト*/ 
p.s_txt {
	font-size:90%;
	line-height:16px;
}

/** 本文中サイズ小テキスト2*/ 
p.s_txt_2 {
	font-size:85%;
	line-height:15px;
	color:#ffffff;
	line-height:30px;
}

/** 本文中サイズ小テキスト2*/ 
p.s_txt_4 {
	font-size:85%;
	line-height:15px;
	color:#ffffff;
}

/** 本文中サイズ小テキスト*/ 
p.s_txt_3 {
	font-size:80%;
	line-height:12px;
}

/** 本文中サイズ小テキスト*/ 
p.s_txt_5 {
   font-size:80%;
   line-height:15px;
   color:#ffffff;
}

/** 本文中サイズ小テキスト 17/02/17 t.fujita ダウンロードファイルタイトル(上部空欄作成) */ 
p.f_title {
	font-size:90%;
	line-height:16px;
	padding-top:14px;
}
p.f_title_row2 {
	font-size:90%;
	line-height:15px;
	padding-top:0px;
}


/* 角丸 */
.box {
    width: 680px;
    float: left;
    background: #F0F8FF;
	padding:10px;
	margin:10px 0;
}


/* 角丸 */
.box2 {
    width: 680px;
    float: left;
    background: #FFEBCD;
	padding:10px;
	margin:10px 0;
}


/* 事業内容リスト */
ul.list li {
    display: inline;
    margin-right: 50px;
}

/**
 * リスト表示 <li>タグの表示
 * @create 16/08/05 - Ver1.20 t.fujita 新規作成
 */
.use li {
    margin-left: 30px;
    margin-right: 30px;
	font-size:80%;
	line-height: normal;
}

/* 事業内容1 */
.list_left {
    width:226px;
	float:left;
}

/* 事業内容2 */
.list_middle {
    width:226px;
	float:left;
}


/* 事業内容3 */
.list_right {
    width:226px;
	float:left;
}


/* テーブル用テキスト */
p.table_txt {
    padding-left:10px;
}


/* 小コンテンツ枠 */
.contents_wrap {
    margin-bottom:50px;
}



/* 右寄せ詳細ボタン枠 */
.detail_right_wrap {
    width:200px;
	float:right;
}




/* サイトマップ */
.sitemap_wrap_l {
    width:380px;
	float:left;
	padding-top:50px;
}


/* サイトマップ */
.sitemap_wrap_r {
    width:320px;
	float:left;
	padding-top:50px;
}



/* トップイメージスライド*/
.viewer {
	position: relative;
	margin: 0;
	height:400px;
	width: 100%;
	z-index:1;
	background-color:#c6d4dd;
	
}



/* スライダー */
.main_img_area {
	width: 100%;
    min-width: 1250px;
    overflow: hidden;
	background:#f6f7fa;
	height:400px;
}

.swiper-container {
	width: 100%;
	height: 400px;
}

.swiper-slide {
	/* 画像位置の調整用 */
	text-align: center;
	color: #fff;
	background-repeat: no-repeat;
	height:400px;
	background-position: center center;
	padding-left:-16px;
}

.swiper-slide a {
    display: block;
    height: 100%;
}

/* 2018.11削除ここから*/
/*.viewer ul {
	width: 980px;
	height: 270px;
	text-align: left;
	overflow: hidden;
	position:absolute;
	z-index:0;
}
.viewer ul li {
	top: 0;
	left: 0;
	width: 980px;
	height: 270px;
	display: none;
	position:absolute;
	z-index:0;
}
.viewer img {
	width: 980px;
	height: 250px;
}*/
/* 2018.11削除ここまで*/

/* 2018.11追記ここから*/
ul#slider li {
  width: auto;
  height: 400px;
  position: relative;
}
ul#slider li img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-height: 100%;
  margin: auto;
}

#slider img {
	width: auto !important;
	height: 400px !important;
	object-fit: cover;
}
/* 2018.11追記ここまで*/

.yougobox {
	border:1px solid #CCC;
	padding:10px;
	width:680px !important;
	width /**/:573px;
	margin-bottom:20px;
}


ul.yougo{
    list-style-type: none;
	width:67px;
	float:left;
}

ul.yougo li{
	line-height:2em;
	color: gray;
}

ul.yougo a{
	font-weight: bold;
}

/* 検索結果ページ */

.serch_result_wrap {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
    margin-top:50px;
}

p.serch_result_title {
	font-size:200%;
	font-weight:bold;
	text-align:center;
}

.result_box {
    width:980px;
	padding:30px 0;
}

p.serch_result_txt {
	font-size:130%;
	font-weight:bold;
	text-align:left;
	color:#6699CC;
}

/* RoHSマーク文字スタイル */
p.rohs_box {
	font-size:60%;
	font-weight:normal;
	text-align:center;
	color:#0F1478;
	display: inline-block;
}

/* JC-STAR用スタイル */
p.jcstar_box {
    font-size: 60%;
    font-weight: normal;
    text-align: center;
    color: #0F1478;
    display: inline-block;
    vertical-align: top;
}


.serch_photo_box {
	width:180px;
	float:left;
	padding-top:10px;
	padding-right:20px;
}

.serch_txt_box {
	width:780px;
	float:left;
	padding-top:10px;
}

a.serch {
	color: #000000;
	text-decoration: none;
}

a:hover {
    color:#6699CC;
	text-decoration: none;
}

#searchPaginate {
	width: 980px;
	margin: 0 auto;
}

#searchPaginate .inner {
	text-align: center;
	background-color: #f5f5f5;
	border: 1px solid #dbdbdb;
	position: relative;
}

#searchPaginate .inner a,
#searchPaginate .inner span {
	padding: 3px 10px;
	color: #000;
}

#searchPaginate .inner span.current {
	background-color: #dbdbdb;
}

#searchPaginate .inner a.prev,
#searchPaginate .inner a.next {
	font-weight: bold;
}

#searchPaginate .inner a.prev {
	position: absolute;
	left: 0;
	top: -2px;
	display: block;
}

#searchPaginate .inner a.next {
	position: absolute;
	right: 0;
	top: -2px;
	display: block;
}

/* 詳細ページページャースタイル */

#singleNavi {
	text-align: center;
}

#singleNavi ul {
	list-style: none;
}

#singleNavi ul li {
	display: inline-block;
}

#singleNavi ul .back {
	padding: 0 10px;
}

/* 詳細ページスタイル */

.newsSingleConts {
	margin-top: 20px;
	margin-bottom: 20px;
}

.newsSingleConts .alignleft,
.newsSingleConts  img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.newsSingleConts .alignright,
.newsSingleConts img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.newsSingleConts .aligncenter,
.newsSingleConts img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.newsSingleConts img.alignleft,
.newsSingleConts img.alignright,
.newsSingleConts img.aligncenter {
	margin-bottom: 12px;
}

.newsSingleConts .wp-caption {
	background: #f1f1f1;
	border: none;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}

.newsSingleConts .wp-caption img {
	margin: 5px;
}

.newsSingleConts .wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}

.newsSingleConts .wp-smiley {
	margin: 0;
}

/**
 * バナー
 * 2018.9.19ネクスト追加
 * 2019.04 調整
**/
.top_banner {
	width:800px; /* 700px; */
}

/**
 * 2026.07.09 バナー画像100%表示
 **/
.top_banner img {
	width:100%;
}

.square{
	font-size:90%;
	line-height:16px;
	list-style-type:square;
	width:180px;
	padding-left:20px;
}


/*タブ切り替え全体のスタイル*/
.tabs {
  width: 1120px;
  margin: 50px auto;}

/*タブのスタイル*/
.tab_item {
  width: 200px;
  height: 30px;
  /*border-bottom: 3px solid #5ab4bd;*/
  background-color: #d9d9d9;
  line-height: 30px;
  /*font-size: 16px;*/
  text-align: center;
  /*color: #565656;*/
  display: block;
  float: left;
  text-align: center;
  /*font-weight: bold;*/
  transition: all 0.2s ease;
  border-radius:5px 5px 0 0;
    margin-right:2px;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 10px;
  clear: both;
  overflow: hidden;
  background-color: #e5e5e5;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #2d4a97;
  color: #fff;
}
    
.line2 {
	width:1120px;
	height:10px;
	float:left;
	background-color:#24499c;
	margin-top:0px;
}
    
.productnavi_box {
	width:260px !important;
	height:105px;
	float:left;
	overflow:hidden;
	margin-right:16px;
}
.productnavi_box:last-child {
	width:260px !important;
	height:105px;
	float:left;
	overflow:hidden;
	margin-right:0px;
}
.productnavi_bt {
	width:252px !important;
	height:99px;
	float:left;
	box-shadow: 2px 2px 4px gray;
	border:1px solid #b7b7b7;
}
figure {
	float: left;
	width: 252px !important;
	height:100px;
}


/* ウィンドウ幅が0 ﾁ479pxの場合に適用するCSS */
@media only screen and (max-width:479px){
	/* コンテンツ（レイアウト）の大枠*/
	.container {
		width:90%;/* 2018.11変更 */
		margin:0 auto;
	}
	#header {
		width: 95%;/* 2018.11変更 */
		height:auto;
		margin:10px auto 0;
	}
		
	/* 2018.11追加 */
	.header_l {
		width:100%;
		float:none;
	}
	/* 2018.11追加 */
	.header_r {
		width:100%;
		float:none;
	}
	
	#header,#logo,#header_menu,#serch {
		text-align:center;
	}

	#logo,#header_menu,#serch{
		clear:both;
		width:100%;
		float:none;
	}

/*	h1 {
		display: none;
	}*/

	p.header_txt {
		display: none;
	}

	#header_menu {
		padding-top:10px;
	}

	/* ナビゲーション部分 */
	#Menu_Container {
		clear: both;
		height: 100%;
		background-image: url(../image/common/nav_bg.jpg);
		background-repeat: repeat;
		min-width:100%;
	}

	#Menu_Container #MenuBlock {
		height: 40px;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}

	/* メインイメージ*/
	#mainimage_Container {
		height: 200px;/* 2018.11変更 */
	}

	/* メインイメージ*/
	#main_img_container {
		width:100%;
		height:auto;
	}

	/* メインイメージ*/
	#main_img_container img {
		width:100vw;
		height:auto;
	}

	/* プロダクトナビエリア*/
	#productnavi_Container {
		clear: none;
		width: 100%;
		height:auto;
		padding:15px 0;
	}

	#productnavi {
		width: 95%;
		height:auto;
		margin:0 auto;
	}
    
    /* 2022.06 追記 */
	.productnavi {
		width: 95%;
		height:auto;
		margin:0 auto;
	}

	/* プロダクトナビ2018.11変更ここから*/
	.productnavi_box {
		width:50%;
		height:auto;
		padding-bottom:5px;
		margin-bottom:10px;
		margin-right:0px;
	}
	.productnavi_box:last-child {
		width:50%;
		height:auto;
		margin-bottom:10px;
		margin-right:0px;
	}
	.productnavi_bt {
		width:95%;
		height:auto;
		float:none;
		margin:0 auto;
		overflow:hidden;
		box-shadow: 1px 1px 2px gray;
	}
	figure {
		width: 100%;
		height:68px;
	}
	figure p {
		line-height:68px;
		font-size:50%;
	}
	.productnavi_bt figcaption {
		display:none;
	}
	/* プロダクトナビ2018.11変更ここまで*/
	
	

	#contents {
		padding-top: 20px;
		width:100%;
		float:none;
		clear: both;
	}

	/* ニュースリリース*/
	.newstitle {
		width:100%;
		height:100%;
		border-bottom:2px solid #002b9a;
	}

	/* 日付*/
	.update {
		width:30%;
		float:left;
		padding-top:10px;
	}

	/* アイコン*/
	.icon {
		width:20%;
		float:left;
		padding-right:15px;
		padding-top:10px;
	}

	/* ニュースリリース本文*/
	.news_txt {
		width:100%;
		float:left;
		padding-top:10px;
	}

	#sideWrap {
		margin: 0 auto;
/*		width:200px;*/
		float:none;
		padding-top: 20px;
		clear: both;
		text-align:center;
		height:auto;
	}

	/**
	 * バナー
	 * 2019.04 調整
	**/
	#side_banner {
/*		width:200px;*/
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}

	/* 2019.04 調整 */
	#side_banner a {
		display:block;
		height:120px;
/*		width:200x;*/
	}

	.totopblock {
		display:none;
	}

	/* 上に戻る */
	#totop {
		display:none;
	}

	#page-top {
		display:none;
	}

	/* フッター */
	#footer {
		margin-top:10px;
		background-color:#39404e;
		clear: both;
		width: 100%;
		padding:20px 1;
		color: #ffffff;
		min-width: 100%;
	}

	/* フッターメニュー */
	#footer_menu {
		width: 100%;
		text-align:left;
		margin:0 auto;
	}

	/* フッターメニュー製品紹介 */
	#footer_menu_1 {
		width: 96%;/*2018.11変更*/
		float:left;
		padding:5% 2%;/*2018.11変更*/
		clear: both;
	}


	#footer_menu_1 ul {
		list-style: none;
	}

	#footer_menu_1 ul li {
		width: 100%;
		float: none;
	}

	#footer_menu_1 ul li a{
		display: inline-block;
		padding: 5px 0;
		font-size:90%;/*2018.11追加*/
	}

	/* フッターメニュー製品紹介 */
	#footer_menu_2 {
		width: 96%;/*2018.11変更*/
		float:left;
		padding:5% 2%;/*2018.11変更*/
		clear: both;
	}

	/* フッターメニュー他 */
	#footer_menu_3 {
		width: 96%;/*2018.11変更*/
		float:left;
		padding:5% 2%;/*2018.11変更*/
		clear: both;
	}

	/* フッターメニュー他 */
	#footer_menu_4 {
		width: 96%;/*2018.11変更*/
		float:left;
		padding:5% 2%;/*2018.11変更*/
		clear: both;
	}


	/* メインイメージ*/
	#mainimage_Container_2 {
		width:100%;
		height:100%;
		clear: both;
	}

	/* メインイメージ*/
	#mainimage_Container_3 {
		display: none;
	}


	/* 製品カテゴリエリア*/
	.category {
		width: 200px;
		float:none;
		margin:0 auto;
		clear: both;
	}

	/* 製品カテゴリエリア*/
	.category_2 {
		width: 100%;
		float:none;
		margin:0 auto;
		clear: both;
	}


	/* サイドナビタイトル枠*/
	.sidenav_title {
		width:300px; /* 195px */
		height:35px;
		border-left:0px;
		background-color:#efefef;
		margin:0 auto;
		clear: both;
	}

	/**
	 * サイドナビカテゴリ枠
	 * 2019.04 調整
	**/
	.sidenav_category {
		width:300px; /* 200px */
		height:35px;
		background-color:#3a988e;
		margin:0 auto;
		clear: both;
	}

	/* タイトル枠*/
	.main_title {
		width:98%;
		height:100%;
		border-left:5px solid #2f578b;
		border-bottom:2px solid #2f578b;
		margin-bottom:20px;
	}

	/* 製品カテゴリ枠*/
	.category_box {
		width: 200px;
		margin-left:auto;
		margin-right:auto;
	}


	/* 製品詳細写真エリア*/
	.photo_area {
		width:100%;
		clear: both;
		margin-top:20px;
		text-align:center;
	}

	/* 製品詳細テキストエリア*/
	.txt_area {
		width:100%;
		clear: both;
		margin-top:20px;
	}

	/* サブタイトル枠*/
	.sub_title {
		width:100%;
		height:100%;
	}

	/* 製品特徴エリア*/
	.outline_area {
		width:100%;
		padding:0px;
		float:none;
		clear: both;
	}

	/* ダウンロードエリア*/
	.download_area {
		width:100%;
		padding:0px;
		float:none;
		clear: both;
	}

	/** PDF*/
	.pdf_box {
		width:200px;
		margin-left:auto;
		margin-right:auto;
		clear: both;
		padding:0;
	}

	.versionup_box {
		width:100%;
		padding-bottom:20px;
	}

	/** FAQのQ*/
	.q_box {
		width:100%;
		padding:10px 0;
		background-color:#ffe0e2;
	}

	/**
	 * FAQのA
	 * 2019.04 調整
	**/
	.a_box {
		width:100%;
		padding:10px 0;
		background-color: #d8f5ff; /* #ffffff; */
	}

	/* FAQ Qマーク埋め込み */
	.q_mark {
		padding-right:10px;
	}
	/* FAQ Aマーク埋め込み */
	.a_mark {
		padding-right:10px;
	}

	.faq_txt {
		width:280px;
/*		width:100%;*/
		float:left;
	}

	/** 詳細内の画像*/
	.outline_photo {
		width:150px;
		padding:10px 0;
		float:none;
		clear: both;
		margin-left:auto;
		margin-right:auto;
	}

	/* パンくずリスト */
	#breadcrumb {
		height: 100%;
		padding-top: 20px;
	}

	/* バージョンアップPDFエリア*/
	.category_3 {
		width: 100%;
		padding:10px 0;
	}

	.versionup_pdf {
		width:100%;
		padding-bottom:10px;
		padding-left:0px;
		padding-right:0px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}

	/* バージョンアップPDFエリア*/
	.versionup_pdf_title {
		width: 100%;
		margin-left:auto;
		margin-right:auto;
		height:30px;
	}

	iframe {
		width:100%;
	}

	/* サイトマップ */
	.sitemap_wrap_l {
		width:100%;
		clear: both;
		float:left;
		padding-top:50px;
	}

	/* サイトマップ */
	.sitemap_wrap_r {
		width:100%;
		clear: both;
		float:left;
		padding-top:50px;
	}

	/* 角丸 */
	.box {
		width: 94%;
	}

	/* 角丸 */
	.box2 {
		width: 94%;
	}

	/* 角丸 */
	.box2 {
		width: 94%;
	}

	img.ip {
		width:100%;
		height:100%;
	}

	/* 製品詳細写真エリア*/
	.photo_area {
		width:100%;
		padding-right:0px;
	}

	.yougobox {
		border:1px solid #CCC;
		padding:10px;
		width:93% !important;
		width /**/:93%;
		margin-bottom:20px;
	}

	ul.yougo{
		list-style-type: none;
		width:10%;
		float:left;
	}

	.detail2 button	{
		width:100%;
	}

	/* アンカーリンク用枠 */
	#link_box {
		width:100%;
		text-align:center;
	}

	/** テーブル*/ 
	.table2 {
		width: 100%;
	}
	/** 16.08.05 追加 */
	.table_feature td {
		min-width: auto;
	}

	/* 2018.9.19追加ここから */
	.top_banner {
		width:100%;
		margin:0 auto;
	}
	.top_banner img {
		width:100%;
	}
	/* 2018.9.19追加ここまで */
	
	/* 2018.11追加ここから */
	/* スライダー */
	.main_img_area {
		width: 100%;
		min-width: 100%;
		height:120px;
	}
	.swiper-container {
		width: auto;
		height: 100%;
	}
	.swiper-slide {/* 画像位置の調整用 */
		width: auto;
		height: 100%;
	}
	.viewer {
		height:auto;
	}
	ul#slider li {
	  width: 100%;
	  height: 120px;
	}
	.top_product_ttl_box {
		width:100%;
	}
	.top_product_ttl {
		width:100%;
		text-align:center;
		padding-left:0;
		float:none;
	}
	.line {
		display:none;
	}
	.alignnone {
		max-width:100%;
		height:auto;
	}
	/* 2018.11追加ここまで */

}/* ビューポートのとじタグ */


/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:768px) and (max-width:800px){
	/* スライダー */
	.main_img_area {
		width: 100%;
	    min-width: 800px;
	    overflow: hidden;
		background:#f6f7fa;
		height:256px;
	}

	.swiper-container {
		width: 100%;
		height: 256px;
	}

	.swiper-slide {
		/* 画像位置の調整用 */
		text-align: center;
		color: #fff;
		background-repeat: no-repeat;
		height:256px;
		background-position: center center;
		padding-left:-16px;
	}

	.swiper-slide a {
	    display: block;
	    height: 100%;
	}
}
@media screen and (max-width: 769px) {
	.container {
		width:100%;
		margin:0 auto;
	}
.tabs {
  width: 98%;
  margin: 50px auto;
    }
.tab_item {
  width: 32.9%;
    font-size:80%;
}
.line2 {
	width:100%;
}
.tab_content {
  width:100%;
  padding: 10px;
  box-sizing:border-box;
}
.productnavi_box {
	width:49% !important;
	height:auto;
	margin-right:1%;
    margin-bottom:3%;
}
.productnavi_box:last-child {
	width:49% !important;
	height:auto;
	float:left;
	overflow:hidden;
	margin-right:0px;
}
.productnavi_bt {
	width:99% !important;
	height:auto;
}
figure {
	float: left;
	width: 100% !important;
	height:auto;
}
}